﻿.tableTitle
{
    width: 33%;
    text-align: right;
    font-size: 10.5pt;
    font-weight: bold;
    color: #003300;
}

a
{
    text-decoration: none;
    color: #0000FF;
}

a:hover
{
    color: #CC0000;
    text-decoration: underline;
}

table
{
    width: 100%;
    border-left: #C8B9AE solid 1px;
    border-top: #C8B9AE solid 1px;
    border-collapse: collapse;
    border-top-color: #C0C0C0;
    border-left-color: #C0C0C0;
    margin-top: 0px;
}
td
{
    border-right: #C8B9AE solid 1px;
    border-bottom: #C8B9AE solid 1px;
    padding: 8px 8px 8px 8px;
    border-right-color: #C0C0C0;
    border-bottom-color: #C0C0C0;
    font-size: 12px;
}
.comment
{
    font-weight: normal;
    font-size: 12px;
    color: #909090;
}

.autofill
{
    font-weight: normal;
    font-size: 12px;
    color: #0066CC;
    padding-right: 30px;
}

input
{
    border: 1px solid #808080;
    font-family: verdana;
    padding: 2px 4px 3px 5px;
    background-color: #EBEBEB;   
}
textarea
{      
    border: 1px solid #808080;
    font-family: verdana;
    padding: 2px 4px 3px 5px;
    background-color: #EBEBEB;   
}

.inputFocus
{
    border: 1px solid #CC0000;
}

.inputOutFocus
{
    border: 0;
}

/*textarea
{
    background-color    :expression((this.readOnly && this.readOnly==true)?"#fefefe":"");
    font-family: verdana;
    padding: 2px 4px 3px 5px;
}*/

.readonlyBK
{
    background-color: #E6E6E6;
}
div#terms
{
    border: 1px dotted #808080;
    padding: 15px;
    text-align: left;
    height: 100px;
    width: 90%;
    overflow: auto;
    background-color: #D1CFFA;
}